Upgradable Package Problem

Whenever I do an ‘apt update’ I’m getting the message that one package can be upgrade (budgie-extras-daemon). But when I go to do apt upgrade, I’m getting the message that it’s kept back. I then do apt list --upgradable and it says “There is 1 additional version. Please use the -a switch”. I use the -a switch and it’s showing the following:

Am I seeing this because I have an extra package source and it’s getting confused?

Doug

Try

sudo apt update && sudo apt dist-upgrade

1 Like

Apologies for not getting back sooner, but this worked. Thanks @fossfreedom.